package com.cyksj.service.market.draw;

import com.cyksj.model.entity.LuckyDraw;

/*
 *项目名: netflix
 *文件名: LuckyDrawService
 *创建者: JavaZou
 *创建时间:2022/12/27 16:04
 */
public interface LuckyDrawService {
	void saveLuckyDraw(LuckyDraw luckyDraw) throws Exception;

	void putStatus(Long id) throws Exception;

	void updateLuckyDraw(LuckyDraw luckyDraw) throws Exception;
}
